/* Top bar */
div#tpbr_box { font-family: 'Archivo Narrow' !important; }

/* Form */
.form-styles { }
.form-styles input[type="text"], .form-styles select { width: 100%; margin-bottom: 10px; display: block; }

.staytouch { position: relative; padding-right: 130px; }
.staytouch input[type="email"] { position: relative; display: block; width: 100%; }
.staytouch input[type="submit"] { position: absolute; right: 0; top: 0; }
.staytouch br { display: none; }
#sidebar-footer .staytouch input[type="submit"] { position: relative; margin-top: 20px; }
#sidebar-footer .staytouch { padding-right: 0; }

/* Instagram feed */
.instagram-feed { padding: 40px 0 30px; text-align: center; background: #f0f0f0; }
.home .instagram-feed { background: #fff; }
.instagram-feed h3 { padding-left: 42px; background: url(../images/icon-instagram.png) left center no-repeat; display: inline-block; }
.instagram-feed p { margin-bottom: 30px; }

/* Footer */
#fp_social-2 { padding-top: 0; }
.social-menu-widget { text-align: left; display: block; }

/* Header */
.site-header { margin-top: 47px; }

.search-form input[type="text"] { height: 40px; width: 145px; padding: 4px 10px; vertical-align: top; }
.search-form input[type="submit"] { width: 40px; height: 40px; padding: 0; text-indent: -9999999pc; overflow: hidden; display: inline-block; background:#2969B0 url(../images/icon-search.png) center center no-repeat; border: 0 none; vertical-align: top; }

.site-header .btn-menu-sm-img { display: block!important; width: 100%!important; text-align: center!important; background: #2969B0!important; margin-bottom: 15px!important; }
.site-header .btn-menu-sm-img img { display: block; width: 100%; }
.site-header .btn-menu-sm-img span { display: block; color: #fff; font-size: 12px; padding: 4px; }


/* WooCommerce */
.custom-stech-panels { text-align: center; color: #fff; padding-bottom: 130px; background-position: center top; background-size: cover; position: relative; padding-top: 50px; margin-top: -10px; }
.custom-stech-panels:after { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.5); content: ""; z-index: 1; }
.custom-stech-panels .text-inner { max-width: 1140px; padding: 0 15px; margin: 0 auto; position: relative; z-index: 2; }
.custom-stech-panels .text-inner p { max-width: 500px; margin: 0 auto; }
.custom-stech-panels .text-inner h1 { color: #fff; }

.woocommerce .woocommerce-breadcrumb { margin-top: 20px; }
.woocommerce .woocommerce-ordering select { height: 36px; }

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { text-align: center; }
.woocommerce a.button, .woocommerce button.button, .woocommerce input.button { background: #3B68AD; color: #fff; text-transform: uppercase; font-size: 120%; border-radius: 0; padding: .918em 2em; }
.woocommerce button.button.alt,  .woocommerce button.button.alt:hover { background: #3B68AD; color: #fff; }
.woocommerce ul.products li.product h3 { font-size: 20px; }
.woocommerce ul.products li.product .price { font-size: 16px; margin: 0; color: #4a4a4a; }
.woocommerce div.product p.price { color: #4a4a4a; }

.woocommerce div.product .product_title { font-size: 40px; }
.woocommerce .quantity .qty { padding: 0; height: 47px; margin-right: 10px; }

/* Single */
.product h2, .related.products h2 { font-size: 26px; }
.related.products { margin-top: 60px; }
.woocommerce-page .related.products li.product, .woocommerce .related.products ul { margin-bottom: 0; }

.woocommerce div.product .woocommerce-tabs ul.tabs li { border-color: #e6e6e6; background: #f3f3f3; }
.woocommerce div.product .woocommerce-tabs ul.tabs li::after, .woocommerce div.product .woocommerce-tabs ul.tabs li::before { border-color:#e6e6e6; }
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a { color: #000; }

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images { width: 30%; }

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary { width: 65%; }

@media only screen and (max-width: 1024px) {
	.hide-space-tablet{ display: none; }
	.site-header{ margin-top: 0; }
}
@media only screen and (max-width: 767px) {
	.hide-space-mobile{ display: none; }
    .woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images, .woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary { width: 100%; }
}

.woocommerce th, .woocommerce td { border-color:rgba(0,0,0,.1); }

.home .cl-ib.animation_phorcys .cl-ib-content { padding-top: 0!important; background-color: rgba(0,0,0,0.4); }

.mtop-section { margin-top: 80px; }
.section-cover-img { background-size: cover!important; background-position: center top!important; background-attachment: inherit!important; }

/* FIXES */
.panel-grid-cell{ min-height: auto; }
.fix-h4-margin h4{ margin-bottom: 0; }
.mega-sub-menu .mega-menu-item a{ text-transform: none !important; }
.woocommerce ul.products.products-center { text-align: center; }
.woocommerce ul.products.products-center li.product{ display: inline-block; float: none; margin: 0 2% 2.992em 0; }
.woocommerce ul.products.products-center li.product:last-child{ margin-right: 0; }
.woocommerce-page ul.products.products-center li.product{ display: inline-block; float: none; margin: 0 2% 2.992em 0; }
div.wpcf7-mail-sent-ok { border: 2px solid #3b68ad; color: #ffffff; background: #252525; }
.woocommerce-message { border-top-color: #D3D3D3 !important; }
.woocommerce-message:before { color: #D3D3D3 !important; }

.woocommerce table.shop_table.cart{  }
.woocommerce table.shop_table.cart thead{  }
.woocommerce table.shop_table.cart thead tr th{ background-color: #2969b0; border: none; border-bottom: 8px solid #eeeeee; color: #ffffff; text-align: left; padding: 20px 12px; }
.woocommerce table.shop_table.cart tbody tr td{ background-color: #ffffff; border: none; border-bottom: 1px solid #eeeeee; color: #343434; text-align: left; padding: 20px 12px; }
.woocommerce table.shop_table.cart tbody tr:last-child td{ background-color: #eeeeee; border: none; border-bottom: 1px solid #eeeeee; color: #343434; text-align: left; padding: 20px 12px; }

.woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled]{ color: #ffffff; padding: .918em 2em; }
.woocommerce a.button.alt{ background-color: #2969b0; }
.woocommerce table.shop_table.cart { border: none; }
.woocommerce-cart table.cart td.actions .coupon .input-text{ width: 120px; padding: 0 5px; }
.woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text{ width: 120px; height: 47px; line-height: 47px; border: 1px solid #2969b0; }
.woocommerce a.button.alt:hover{ background-color: #dad8da; background-image: none; color: #515151; }
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images { width: 50%; }
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary { width: 40%; }
.woocommerce div.product p.price{ font-size: 28px; line-height: 1; }
.woocommerce ul.products li.product h3 { font-size: 20px; min-height: 60px; }
.woocommerce-tabs.wc-tabs-wrapper{ display: none; }
.related.products{ clear: both; }
.custom-infos{ margin-top: 20px; }
.custom-infos .accordion-list{ border-top: 1px solid #dbdbdb; border-bottom: 1px solid #dbdbdb; }
.custom-infos .accordion-list .accordion-item{ padding: 15px 0; }
.custom-infos .accordion-list .accordion-item + .accordion-item{ border-top: 1px solid #dbdbdb; }
.custom-infos .accordion-list .accordion-item .accordion-title{ margin: 0; padding: 0 15px; font-size: 18px; cursor: pointer; position: relative; }
.custom-infos .accordion-list .accordion-item .accordion-title:after{ content: '+'; position: absolute; top: -4px; font-size: 26px; color: #343434; right: 15px; font-family: Arial, 'san-serif'; font-weight: 300; }
.custom-infos .accordion-list .accordion-item .accordion-title.item-active:after{ content: '-'; position: absolute; top: -6px; font-size: 26px; color: #343434; right: 15px; font-family: Arial, 'san-serif'; font-weight: 300; }
.custom-infos .accordion-list .accordion-item .accordion-content{ display: none; margin-top: 20px; padding: 0 15px; }
.custom-infos .accordion-list .accordion-item .accordion-content p{  }
.custom-infos .accordion-list .accordion-item .accordion-content ul.share-list{ padding: 0; margin: 0; }
.custom-infos .accordion-list .accordion-item .accordion-content ul.share-list li{ list-style: none; display: inline-block; }
.custom-infos .accordion-list .accordion-item .accordion-content ul.share-list li a{ display: block; width: 35px; height: 35px; text-indent: -9999999px; background-size: contain; background-repeat: no-repeat; background-position: center; }
.custom-infos .accordion-list .accordion-item .accordion-content ul.share-list li.facebook-btn a{ background-image: url('../images/fb-icon.png'); }
.custom-infos .accordion-list .accordion-item .accordion-content ul.share-list li.pinterest-btn a{ background-image: url('../images/pin-icon.png'); }
.custom-infos .accordion-list .accordion-item .accordion-content ul.share-list li.twitter-btn a{ background-image: url('../images/tw-icon.png'); }
.custom-infos .accordion-list .accordion-item .accordion-content ul.share-list li.google-plus-btn a{ background-image: url('../images/gp-icon.png'); }
li.wpmenucartli a.wpmenucart-contents span{ display: none !important; }
.wpmenucart-display-left{ float: none !important; }
#mega-menu-wrap-primary #mega-menu-primary .wpmenucartli a{ color: #ffffff; background-color: #3b68ad; height: 40px; width: 40px; text-align: center; line-height: 40px; font-size: 18px !important; border-radius: 4px; margin-left: 5px; }
#mega-menu-wrap-primary #mega-menu-primary .wpmenucartli a:hover{ color: #ffffff; font-size: 18px !important; }

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{ background: #3B68AD; color: #fff; text-transform: uppercase; font-size: 120%; border-radius: 0; padding: .918em 2em; }
/* ABOUT */
.about-img-right .panel-grid-cell:last-child { float: right !important; }
.about-img-right .panel-grid-cell:first-child { position: absolute; left: 0; top: 0; bottom: 0; }
.about-img-right .panel-grid-cell:first-child .so-panel { display: table; width: 100%; height: 100%; }
.about-img-right .panel-grid-cell:first-child .so-panel:before { display: none; }
.about-img-right .panel-grid-cell:first-child .so-panel .so-widget-sow-editor{ padding: 0 40px }
.about-img-left .panel-grid-cell:last-child { position: absolute; right: 0; top: 0; bottom: 0; }
.about-img-left .panel-grid-cell:last-child .so-panel { display: table; width: 100%; height: 100%; }
.about-img-left .panel-grid-cell:last-child .so-panel:before { display: none; }
.about-img-left .panel-grid-cell:last-child .so-panel .so-widget-sow-editor{ padding: 0 40px }
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{ width: 30.8%; }
.wcppec-checkout-buttons.woo_pp_cart_buttons_div { display: none; }
.woocommerce .related.products ul.products li.product, .woocommerce-page .related.products ul.products li.product{ width: 22.05%; }

.hero-section-custom{ height: 420px; position: relative; margin-bottom: 40px; }
.hero-section-custom:after{ content: ''; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-color: rgba(0,0,0,.3); z-index: 1; }
.hero-section-custom .title-post{ font-size: 52px; color: #fff; margin: 0; position: relative; z-index: 2; }

.table-m{ display: table; height: 100%; width: 100%; }
.table-m .table-cell-m{ display: table-cell; text-align: center; width: 100%; vertical-align: middle; }

.single-line-m { display: inline; margin-right: 50px; }


/* Extra CSS for Flag 
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{ padding: 0px 12px 0px 12px; }

@media only screen and (max-width: 1199px){
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{ font-size: 12px !important; padding: 0px 4.25px 0px 5.25px; }
}
*/

@media only screen and (max-width: 1199px){
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{ font-size: 12px !important; padding: 0 8px 0 8px; }
}


@media only screen and (max-width: 1023px) {
	#mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary{ padding: 15px; }
}

@media only screen and (max-width: 991px) {
	.about-img-right .panel-grid-cell:first-child .so-panel .so-widget-sow-editor{ padding: 0 20px }
	.about-img-left .panel-grid-cell:last-child .so-panel .so-widget-sow-editor{ padding: 0 20px }
	.woocommerce .related.products a.button, .woocommerce .related.products button.button, .woocommerce .related.products input.button{ font-size: 90%; }
}

@media only screen and (max-width: 780px) {
	.about-img-right .panel-grid-cell:first-child { position: relative; }
	.about-img-left .panel-grid-cell:last-child { position: relative; }
	.about-img-right .panel-grid-cell:first-child .so-panel .so-widget-sow-editor{ padding: 20px }
	.about-img-left .panel-grid-cell:last-child .so-panel .so-widget-sow-editor{ padding: 20px }
	.about-img-right .panel-grid-cell:last-child { float: none !important; }

}

@media only screen and (max-width: 768px) {
	.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary { width: 100%; }
	.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images { width: 100%; }
	.mega-sub-menu li + li { margin-top: -40px !important; }
	#mainnav-mobi{ left: 0; }
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.search-li { display: inline-block; }
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.wpmenucartli { display: inline-block; }
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{ width: 49%; }
	.woocommerce .related.products ul.products li.product, .woocommerce-page .related.products ul.products li.product { width: 49%; margin-bottom: 20px; }
	.page-wrap { padding-top: 0 !important;  padding-bottom: 0; }
	.woocommerce-page ul.products.products-center li.product{ float: left; }
	.woocommerce a.button{ font-size: 90%; }
	.small-padding-mobile{ padding: 50px 0 !important; }
	.footer-widgets { padding: 35px 0; }
	.sidebar-column:last-child .widget{ margin-bottom: 0; }
	.wpcf7-form .contact-form-class input{ width: 100%; }
	.page-id-326 .page-wrap{ background-color: #a9a9a9; }
}

@media only screen and (max-width: 642px){
	.site-header { margin-top: 43px; }
	.single-line-m { display: block; margin-right: 0; }
}














